@media(min-width:768px){
   ul.cls-about-product li {
    width: 50%;
    float: left;
   }
}

.pos-top-001 img.sppb-img-responsive { margin-top: -30px; }

.abt-cta-001 {  border-radius: 4px; }

.abt-cta-001:after { content: url(/images/1_JP-Lubricant/about/abt-005.jpg); position:  absolute; right:  0; bottom: 0; opacity: 0.5; }

.abt-cta-001 .text-left .sppb-btn-primary{ margin-top: 30px; }


/*about image style*/

.about-img-style img { padding: 20px; background: white; box-shadow: 3px 3px 15px #b5b5b5; }

/*end of about image style*/